# Uses of Class
org.h2gis.functions.io.gpx.model.AbstractGpxParserWpt

Packages that use AbstractGpxParserWpt
Package
Description
org.h2gis.functions.io.gpx.model

## Uses of AbstractGpxParserWpt in org.h2gis.functions.io.gpx.model

Subclasses of AbstractGpxParserWpt in org.h2gis.functions.io.gpx.model
Modifier and Type
Class
Description
`class`
`GpxParserWpt`
Specific parser for waypoints.
Methods in org.h2gis.functions.io.gpx.model that return AbstractGpxParserWpt
Modifier and Type
Method
Description
`AbstractGpxParserWpt`
AbstractGpxParserDefault.`getWptParser()`
Gives the parser used to parse waypoint.
Methods in org.h2gis.functions.io.gpx.model with parameters of type AbstractGpxParserWpt
Modifier and Type
Method
Description
`void`
AbstractGpxParserDefault.`setWptParser(AbstractGpxParserWpt wptParser)`
Set the parser used to parse waypoint.